package com.qy.agv.activity.model;

/**
 * Created by Test on 2016/10/13.
 */
public class MainModel {
    private String logo;
    private String title;
    private Class actionClass;
    private String author;
    private String key;
    private int headerId;
    private String groupName;

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Class getActionClass() {
        return actionClass;
    }

    public void setActionClass(Class actionClass) {
        this.actionClass = actionClass;
    }

    public String getAuthor() {
        return author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public int getHeaderId() {
        return headerId;
    }

    public void setHeaderId(int headerId) {
        this.headerId = headerId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
